/* style.css - style for Dan's pages */

/* Try to stick to the "standard 16" color names:
   aqua, black, blue, fuchsia, gray, green, lime, maroon,
   navy, olive, purple, red, silver, teal, white, and yellow */


BODY {
	background-color: white;
	color: black;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
}

H1, H2, H3, H4, H5, H6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: navy;
}

H1 {
	text-align: center;
}

H1.pagebar {
  color: #EDC9FA;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-top: 0;
	border-bottom: 0;
}  

H2 {
	text-align: center;
}

H3 {
	text-align: left;
  margin-left: 6%;
}

H3.sidebar {
  color: #113F5D;
	text-align: center;
}  

H4 {
	text-align: left;
  margin-left: 8%;
}

H3.centered, H4.centered {
  text-align: center;
  margin-left: 2em;
  margin-right: 2em;
}

INPUT {
  font-size: medium;
  font-family: Courier, "MS Courier New", Prestige, "Everson Mono", monospace;
}

.pagebar {
  background-color: #5F0181;
  color: #EDC9FA;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menubar {
  background-color: #017499;
  color: #EAF4F6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.menuinsert {
  border-color: #017499;
  background-color: #FFFFFF;
  color: #000000;
}

.sidebar {
  background-color: #B9CCD7;
  color: #113F5D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table.headbar {
  background-image: url(/proxy/https%3A%2F%2Fwebtips.dan.info%2Fgfx%2Fheader-bg.gif);
}

p.sidebar {
	font-size: 0.9em;
}

p.menubar {
	font-size: 0.75em;
}

p.fineprint {
	font-size: 0.8em;
}

HR.bodytext {
     color: silver; 
     margin-left: 10%;
     margin-right: 10%;
}

A.pagebar:link, A.menubar:link {
  color: white;
}

A.pagebar:visited, A.menubar:visited {
  color: lime;
}

A.pagebar:hover, A.menubar:hover {
	color: aqua;
}

A.pagebar:active, a.menubar:active {
	background-color: yellow;
	color: red;
}

A:link {
	color: blue; }
A:visited {
	color: purple;}
A:hover {
	color: fuchsia;}
A:active {
	background-color: yellow;
	color: red; }

.orderbox {
  color: #314208;
}

A.orderbox:link {
	color: blue; }
A.orderbox:visited {
	color: purple;}
A.orderbox:hover {
	color: fuchsia;}
A.orderbox:active {
	background-color: yellow;
	color: red; }

.boxtext, .menubar, .fineprint {
  margin-left: 1em;
  margin-right: 1em;
}

.tipbox {
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  color: #000000;
  background-color: #FFB6C1;
}

.notebox {
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #C1FFB6;
}

.defbox {
  margin-left: 2em;
  margin-right: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #A6CAF0;
}

.sidebar {
 margin-left: 0em;
 margin-right: 0em;
}

.bodytext {
  margin-left: 10%;
  margin-right: 10%;
}

.fronttext {
  margin-left: 3em;
  margin-right: 3em;
}

TABLE.fullwidth {
  width: 100%;
}

CODE { color: green;
       font-weight: 600;
}       

SAMP { color: red;
       font-weight: 600;
}

.question { color: red;
            font-weight: 600;
          }

.answer { color: blue;
        }

UL {
        margin-bottom: 1em;
}


OL {
        margin-bottom: 1em;
}
